.about-company {
    display: block;
}

.about-company .wrap-image {
    width: 100%;
}

.about-company .introduce {
    position: static;
    border-bottom: none;
    padding: 10px 0;
}

@media (min-width: 1280px) {
    .about-company {
        display: flex;
    }

    .about-company .wrap-image {
        width: 40%;
    }

    .about-company .introduce {
        position: absolute;
        border-bottom: 1px solid #d3c7c7;
        padding: 0 0 0 20px;
    }
}
